/* -----------------------------------------------------------
	共通
----------------------------------------------------------- */

.block-lead-item h1 span.product_name {
    font-size: 34px;
}

.block-lead-item h1 span.product_description {
    font-size: 15px;
}


div.container {
	width: 945px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}

#contents_main {
	width: 945px;
	float:none;
	}

.column {
	margin-bottom: 100px;
	}


/* ----- font */
h2 { margin-bottom:30px;
	}
h3 { margin-bottom:20px;
	}
h4 { margin-bottom:15px;
	}
h5 {
	margin-bottom:11px;
	text-align:left;
	font-size: 16px;
	color: #000 !important;
	}
p { }
p.attention {
	color:#333;
	margin-top:-5px;
	}
p.attention span {
	margin-right: 4px;
	color:#333;
	}

/* ----- content */
.pointBlock {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding:20px;
	background:#f4f2ee;
	}

table {
	width:100%;
	border-top:solid 1px #ccc;
	border-left:solid 1px #ccc;
	}
th {
	padding:4px;
	border-bottom:solid 1px #ccc;
	border-right:solid 1px #ccc;
	text-align:center;
	}
td {
	padding:4px;
	border-bottom:solid 1px #ccc;
	border-right:solid 1px #ccc;
	text-align:center;
	}
td.list{
	text-align:left;
	}

#contents_main li {
    font-size: 14px;
    margin-top: 0;
	}






/* ----- titleBlock */

.titleBlock {
	text-align:center;
	}
.titleBlock h2,
.titleBlock h4 {
	overflow: hidden;
	height: 0;
	display: block;
	background: url('../img/title_common.png') no-repeat 0 0;
	}
.titleBlock h2 {
	width: 945px;
	padding-top: 450px;
	margin-bottom:20px;
	background-position: 0 0;
	}
.titleBlock h2.other {
	background-position: 0 -500px;
	}
.titleBlock #usableBlock {
	margin-top:0;
	margin-bottom:0;
	}
.titleBlock #usableBlock h4 {
	width: 440px;
	padding-top: 17px;
	background-position: 0 -1000px;
	margin-bottom:10px;
	}
.titleBlock #usableBlock ul {
	border: none;
	padding:0;
	}
.titleBlock #usableBlock li {
	float:left;
	margin-right:3px;
	margin-bottom:3px;
	padding:0 10px 15px 10px;
	border:#ccc solid 1px;
	text-align:center;
	position:relative;
	z-index:80;
	font-size:12px;
	}
.titleBlock #usableBlock li p {
	margin:-9px 0 0 0;
	position:relative;
	z-index:100;
	color:#fff;
	padding:2px 0 1px 0;
	background-color:#000;
	border-radius: 12px;        /* CSS3草案 */  
	-webkit-border-radius: 12px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 12spx;   /* Firefox用 */
	}

.titleBlock #usableBlock li.model2015 {
	padding:6px 12px 4px 12px;
	border: none;
	border:#bbb solid 1px;
	text-align:center;
	position:relative;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3spx;
	margin-right:4px;
	margin-bottom:4px;
	}
#usableBlock h5 {
    margin: 6px 0 6px 0;
    padding: 0;
    font-size: 16px;
    line-height: 1.5em;
    color: #000;
	text-align:left;
	}


/* ----- sampleBlock */
.sampleBlock {
	text-align:center;
	}
.sampleBlock h3,
.sampleBlock ul li a {
	overflow: hidden;
	height: 0;
	display: block;
	background: url('../img/sample_common.png') no-repeat 0 0;
	}
.sampleBlock h3 {
	width: 945px;
	padding-top: 100px;
	background-position: 0 0;
	margin-bottom:10px;
	}
.sampleBlock p {
	margin-bottom:12px;
	font-size: 116%;
	}
.sampleBlock ul {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding:20px;
	border:solid 10px #f4f2ee;
	}
.sampleBlock li {
	float:left;
	margin-right:20px;
	}
.sampleBlock li.data02 {
	margin-right:0;
	}
.sampleBlock ul li a {
	width: 432px;
	padding-top: 70px;
	}
.sampleBlock ul li.data01 a {
	background-position: 0 -150px;
	}
.sampleBlock ul li.data02 a {
	background-position: 0 -250px;
	}
.sampleBlock ul li.data03 a {
	background-position: 0 -350px;
	}
.sampleBlock ul li a:hover {
	opacity:0.6;
	}




/* ----- localNav */

.localNav {
	text-align:center;
	}
.localNav h3,
.localNav h4,
.localNav ul li p a {
	overflow: hidden;
	height: 0;
	display: block;
	background: url('../img/local_common.png') no-repeat 0 0px;
	}
.localNav h3 {
	width: 945px;
	padding-top: 100px;
	background-position: 0 0;
	margin-bottom:8px;
	}
.localNav p {
	font-size: 116%;
	}
.localNav ul {
	margin-top:33px;
	padding-top:70px;
	background: url('../img/local_bk.gif') no-repeat 0 0px;
	}
.localNav ul li {
	width:215px;
	float:left;
	}
.localNav ul li.step0 {
	margin:0 35px 0 10px;
	}
.localNav ul li.step1 {
	margin:0 15px 0 0;
	}
.localNav ul li.step2 {
	margin:0 15px 0 0;
	}
.localNav ul li.step3 {
	margin:0 10px 0 0;
	}
.localNav ul li h4 {
	width: 215px;
	padding-top: 115px;
	margin-bottom:0;
	}
.localNav ul li.step0 h4 {
	background-position: 0 -100px;
	}
.localNav ul li.step0 h4.other {
	background-position: 0 -350px;
	}
.localNav ul li.step1 h4 {
	background-position: -240px -100px;
	}
.localNav ul li.step2 h4 {
	background-position: -480px -100px;
	}
.localNav ul li.step3 h4 {
	background-position: -720px -100px;
	}
.localNav ul li img {
	margin-top:30px;
	margin-bottom:30px;
	}
.localNav ul li p a {
	width: 215px;
	padding-top: 45px;
	}
.localNav ul li.step0 p a {
	background-position: 0 -250px;
	}
.localNav ul li.step1 p a {
	background-position: -240px -250px;
	}
.localNav ul li.step2 p a {
	background-position: -480px -250px;
	}
.localNav ul li.step3 p a {
	background-position: -720px -250px;
	}
.localNav ul li p a:hover {
	opacity:0.6;
	}
.localNav ul li.step3 {
	margin:0 !important;
	}





/* ----- subNav */

.subNav {
		margin-bottom:35px;
	}
.subNav ul li a {
	overflow: hidden;
	height: 0;
	display: block;
	background: url('../img/sub_common.png') no-repeat 0 0px;
	}
.subNav ul {
	margin:0 !important;
	padding:0 !important;
	background: url('../img/sub_bk.png') no-repeat 240px -14px;
	}
.subNav ul li {
	width:225px;
	float:left;
	margin:0 15px 0 0;
	padding:0 !important;
	}
.subNav ul li.sub3 {
	margin:0;
	}
.subNav ul li a {
	width: 225px;
	padding-top: 70px;
	}
.subNav ul li.sub0 a {
	background-position: 0 0;
	}
.subNav ul li.sub0_other a {
	background-position: -960px 0;
	}
.subNav ul li.sub1 a {
	background-position: -240px 0;
	}
.subNav ul li.sub2 a {
	background-position: -480px 0;
	}
.subNav ul li.sub3 a {
	background-position: -720px 0;
	}
.subNav ul li.sub0.active a {
	background-position: 0 -100px;
	}
.subNav ul li.sub0_other.active a {
	background-position: -960px -100px;
	}
.subNav ul li.sub1.active a {
	background-position: -240px -100px;
	}
.subNav ul li.sub2.active a {
	background-position: -480px -100px;
	}
.subNav ul li.sub3.active a {
	background-position: -720px -100px;
	}
.subNav ul li a:hover {
	opacity:0.6;
	}
.subNav ul li.active a:hover {
	opacity:1;
	}



/* ----- step0Block */

#step0Block {
	}
#step0Block h3,
#step0Block h4,
#step0Block h5 {
	overflow: hidden;
	height: 0;
	display: block;
	background: url('../img/step0_common.png') no-repeat 0 0;
	}
#step0Block h3 {
	width: 945px;
	padding-top: 70px;
	background-position: 0 0;
	}
#step0Block h3.other {
	background-position: 0 -500px;
	}
#step0Block h4 {
	width: 360px;
	padding-top: 24px;
	margin-bottom: 25px;
	}
#step0Block li.step1 h4 {
	background-position:0 -100px;
	}
#step0Block li.step2 h4 {
	width: 440px;
	background-position:0 -150px;
	}
#step0Block li.step3 h4 {
	width: 440px;
	background-position:0 -200px;
	}
#step0Block li.step4 h4 {
	background-position:0 -250px;
	}
#step0Block li.step5 h4 {
	background-position:0 -300px;
	}
#step0Block li.step6 h4 {
	width: 400px;
	padding-top: 53px;
	background-position:0 -350px;
	}
#step0Block li.step7 h4 {
	background-position:0 -450px;
	}
#step0Block h5 {
	width: 320px;
	padding-top: 17px;
	}
#step0Block p {
	margin-bottom:15px;
	}
#step0Block img {
	vertical-align:bottom;
	}
#step0Block ul {
	margin: 20px 0;
	}
#step0Block ul li {
	margin-bottom:0;
	}
#step0Block ul li.step1,
#step0Block ul li.step2,
#step0Block ul li.step3,
#step0Block ul li.step4,
#step0Block ul li.step5,
#step0Block ul li.step6,
#step0Block ul li.step7 {
	border-right: solid #f4f2ee 10px;
	border-left: solid #f4f2ee 10px;
	padding:10px 20px 20px 20px;
	}
#step0Block ul li.step1 {
	border-top: solid #f4f2ee 10px;
	padding:20px;
	}
#step0Block ul li.step1 ul {
	margin:0;
	}
#step0Block ul li.step1 li {
	float:left;
	margin-right:20px;
	}
#step0Block ul li.step1 li.data02 {
	margin-right:0;
	}
#step0Block ul li.step1 ul li a {
	width: 432px;
	padding-top: 70px;
	overflow: hidden;
	height: 0;
	display: block;
	background: url('../img/sample_common.png') no-repeat 0 0;
	}
#step0Block ul li.step1 ul li.data01 a {
	background-position: 0 -150px;
	}
#step0Block ul li.step1 ul li.data02 a {
	background-position: 0 -250px;
	}
#step0Block ul li.step1 ul li.data03 a {
	background-position: 0 -350px;
	}
#step0Block ul li.step1 ul li a:hover {
	opacity:0.6;
	}

#step0Block ul li.step2 {
	}
#step0Block ul li.step3 {
	}
	#step0Block ul li.step3 p {
		margin-bottom:0;
		}
#step0Block ul li.step4 {
	border-right: none;
	float:left;
	width:513px;
	padding:10px 81px 20px 20px;
	background: url('../img/step2_point2_bk04.gif') no-repeat right center;
	}
#step0Block ul li.step4 p.info {
	height:5.5em;
	}
#step0Block ul li.step5 {
	border-left: none;
	float:right;
	width:432px;
	padding:10px 20px 20px 0;
	}
#step0Block ul li.step6 {
	clear:both;
	}
#step0Block ul li.step6 img {
	float: right;
	margin-left:20px;
	}
#step0Block ul li.step7 {
	border-bottom: solid #f4f2ee 10px;
	}



/* ----- step1Block */

#step1Block {
	}
#step1Block p span {
	color:#d31d1d;
}
#step1Block h3,
#step1Block h4 {
	overflow: hidden;
	height: 0;
	display: block;
	background: url('../img/step1_common.png') no-repeat 0 0;
	}
#step1Block h3 {
	width: 945px;
	padding-top: 70px;
	background-position: 0 0;
	}
#step1Block p.attention {
	margin:20px 0 40px 0;
	}
	#step1Block p.attention span {
		color:#333;
		}
#step1Block #usableBlock {
	margin-top:35px;
	margin-bottom:40px;
	}
#step1Block #usableBlock h4 {
	width: 380px;
	padding-top: 17px;
	background-position: 0 -100px;
	margin-bottom:10px;
	}
	#step1Block #usableBlock h4.other {
		background-position: 0 -300px;
		}
#step1Block #usableBlock li {
	float:left;
	margin-right:4px;
	margin-bottom:4px;
	padding:0 11px 16px 11px;
	border:#ccc solid 1px;
	text-align:center;
	position:relative;
	z-index:80;
	font-size:12px;
	}
#step1Block #usableBlock li p {
		margin:-10px 0 0 0;
		position:relative;
		z-index:100;
		color:#fff;
		padding:2px 0 1px 0;
		background-color:#000;
		border-radius: 12px;        /* CSS3草案 */  
		-webkit-border-radius: 12px;    /* Safari,Google Chrome用 */  
		-moz-border-radius: 12spx;   /* Firefox用 */
	}
#step1Block #usableBlock li.model2015 {
	padding:6px 12px 4px 12px;
	border: none;
	border:#bbb solid 1px;
	text-align:center;
	position:relative;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3spx;
	margin-right:4px;
	margin-bottom:4px;
	}

#step1Block .pointBlock {
	}
#step1Block .mb15px {
	margin-bottom:15px;
	}
#step1Block .pointBlock h4 {
width: 320px;
padding-top: 22px;
	}
#step1Block .pointBlock h4.form {
	background-position: 0 -150px;
	}
#step1Block .pointBlock h4.change {
	background-position: 0 -200px;
	}
#step1Block .pointBlock p {
	margin-bottom:20px;
	}
#step1Block .pointBlock li.movie,
#step1Block .pointBlock li.music {
   float:left;
   margin-right:10px !important;
}
#step1Block .pointBlock li.movie a,
#step1Block .pointBlock li.music a {
	overflow: auto;
	height: auto;
	width:auto;
	text-align: left;
    background: none;
	padding:4px 20px;
	font-size: 14px;
	display:block;
	border-radius: 8px;
	background:#000;
	color:#fff !important;
	font-weight: bold;
}
#step1Block .pointBlock li.movie a i,
#step1Block .pointBlock li.music a i {
	margin-right: 8px;
	font-size: 100%;
}


#step1Block .pointBlock li a:hover {
	opacity:0.6;
	text-decoration: none;
	}
		#step1Block .pointBlock .img {
			float: right;
			}
		#step1Block img.mt30px {
			margin-bottom:35px;
			}




/* ----- step2Block */

#step2Block {
	}
#step2Block h3,
#step2Block h4,
#step2Block h5 {
	overflow: hidden;
	height: 0;
	display: block;
	background: url('../img/step2_common.png') no-repeat 0 0;
	}
#step2Block h3 {
	width: 945px;
	padding-top: 70px;
	background-position: 0 0;
	}
#step2Block h4 {
	width: 310px;
	padding-top: 20px;
	margin-bottom: 25px;
	}
#step2Block li.step1 h4 {
	background-position:0 -100px;
	}
#step2Block li.step2 h4 {
	background-position:0 -150px;
	}
#step2Block li.step3 h4 {
	width: 660px;
	background-position:0 -200px;
	}
#step2Block li.step3 h4.other {
	background-position:0 -400px;
	}
#step2Block h5 {
	width: 320px;
	padding-top: 17px;
	}
#step2Block li.step3 .leftBlock h5 {
	background-position:0 -250px;
	}
#step2Block li.step3 .leftBlock h5.other {
	background-position:-700px -250px;
	}
#step2Block li.step3 .rightBlock h5 {
	width: 210px;
	background-position:-400px -250px;
	}

#step2Block img {
	vertical-align:bottom;
	}
#step2Block ul {
	margin: 20px 0;
	}
#step2Block ul li {
	margin-bottom:0;
	}
#step2Block ul li.step1 {
	border-top: solid #f4f2ee 10px;
	border-right: solid #f4f2ee 10px;
	border-left: solid #f4f2ee 10px;
	padding:20px;
	}
#step2Block ul li.step1 p {
	margin-bottom:15px;
	}
#step2Block ul li.step2 {
	border-right: solid #f4f2ee 10px;
	border-left: solid #f4f2ee 10px;
	padding:10px 20px 20px 20px;
	}
#step2Block ul li.step2 .img {
	float: right;
	margin-left:20px;
	}
#step2Block ul li.step2 p {
	margin-bottom:15px;
	}
#step2Block ul li.step3 {
	border-right: solid #f4f2ee 10px;
	border-left: solid #f4f2ee 10px;
	border-bottom: solid #f4f2ee 10px;
	padding:10px 20px 20px 20px;
	}
#step2Block ul li.step3 p.info {
	height:5.5em;
	}
#step2Block ul li.step3 .leftBlock {
	width:425px;
	float:left;
	margin-bottom:20px;
	}
#step2Block ul li.step3 .rightBlock {
	width:425px;
	float:right;
	margin-bottom:20px;
	}
#step2Block ul li.step3 .pointBlock {
	clear:both;
	}
#step2Block ul li.step3 .pointBlock h4 {
	width: 550px;
	padding-top: 22px;
	background-position: 0 -300px;
	}
#step2Block ul li.step3 .pointBlock h5 {
	width: 190px;
	padding-top: 24px;
	}
#step2Block ul li.step3 .pointBlock .leftBlock h5 {
	background-position:0 -350px;
	}
#step2Block ul li.step3 .pointBlock .rightBlock h5 {
	background-position:-400px -350px;
	}
#step2Block ul li.step3 .pointBlock p {
	margin-bottom:20px;
	}
#step2Block ul li.step3 .pointBlock .leftBlock {
	width:412px;
	float:left;
	padding-top:10px;
	}
#step2Block ul li.step3 .pointBlock .rightBlock {
	width:412px;
	float:right;
	padding-top:10px;
	}




/* ----- step3Block */

#step3Block {
	}
#step3Block h3,
#step3Block h4,
#step3Block h5 {
	overflow: hidden;
	height: 0;
	display: block;
	background: url('../img/step3_common.png') no-repeat 0 0;
	}
#step3Block h3 {
	width: 945px;
	padding-top: 70px;
	background-position:0 0;
	}
#step3Block h4 {
	width: 390px;
	padding-top: 20px;
	background-position:0 -100px;
	margin-bottom:30px;
	}
#step3Block h4.picture {
	background-position:0 -300px;
	}
#step3Block h4.other {
	background-position:0 -350px;
	}
#step3Block h5 {
	width: 190px;
	padding-top: 24px;
	background-position:0 -150px;
	}
#step3Block h5.list {
	background-position:-300px -150px;
	}
#step3Block ul {
	margin-bottom:35px;
	}
#step3Block ul li {
	float:left;
	text-align:center;
	}
#step3Block .musicBlock {
	border: solid #f4f2ee 10px;
	padding:20px;
	margin-bottom:20px;
	}
#step3Block .pictureBlock {
	border: solid #f4f2ee 10px;
	padding:20px;
	}
#step3Block .infoBlock {
	margin-bottom:20px;
	}
#step3Block .infoBlock .img {
	float:left;
	}
#step3Block .infoBlock .txt {
	float:right;
	width:400px;
	}
#step3Block table {
	}
#step3Block th {
	text-align:left;
	}
#step3Block td {
	text-align:left;
	}
#step3Block .pointBlock {
	}
#step3Block .pointBlock h4 {
	width: 300px;
	padding-top: 22px;
	background-position: 0 -200px;
	margin-bottom:15px;
	}
#step3Block .pointBlock h5 {
	margin-top:25px;
	margin-bottom:10px;
	background-position: 0 -250px;
	}
#step3Block .pointBlock .img {
	float: right;
	margin-left:20px;
	}
#step3Block .pointBlock ol li {
	list-style:decimal;
	margin-left:20px;
	margin-bottom:5px;
	}






@media (max-width: 768px) {

div.container {
	width: auto;
	}
#contents_main {
	width: auto;
	}
.titleBlock h2 {
	display:none;
	}
.localNav h3,
#step0Block h3,
#step1Block h3,
#step2Block h3,
#step3Block h3,
.sampleBlock h3 {
    width: auto;
    padding-top: 0;
    background: none;
    margin-bottom: 12px;
	overflow: auto;
	height: auto;
	text-align: center;
	background:#d31d1d;
	color:#fff;
	font-size: 18px;
	padding:12px 0;
	}
.titleBlock #usableBlock h4 {
	width: auto;
	padding-top: 0;
	background: none;
	margin-bottom: 10px;
	overflow: auto;
	height: auto;
	text-align:left;
	color:#d31d1d;
	}
#step0Block h4,
#step1Block h4,
#step2Block h4,
#step3Block h4 {
    width: auto !important;
    padding-top: 0;
    background: none;
    margin-bottom: 12px;
	overflow: auto;
	height: auto;
	text-align: center;
	color:#d31d1d;
	font-size: 17px;
	padding:10px 0 0 0 !important;
	text-align: left;
	}
#step0Block h5,
#step2Block h5,
#step3Block h5 {
	width: auto !important;
	overflow: auto;
	padding-top: 0;
	background: none;
	height: auto;
	}

#step3Block .pointBlock h4,
#step1Block #usableBlock h4,
#step1Block .pointBlock h4,
#step2Block li.step3 .rightBlock h5,
#step2Block ul li.step3 .pointBlock h5 {
	width: auto !important;
	}


/* ----- localNav */
.localNav {
	display:none !important;
	}

/* ----- subNav */
.subNav {
	display:none !important;
	}


/* ----- titleBlock */
#usableBlock ul {}

#usableBlock ul:before,
#usableBlock ul:after {
	content: "";
	height: 0;
	display: block;
	}
#usableBlock ul {*zoom: 1; margin-left:-1.03%;}
#usableBlock ul:after{clear:both}
#usableBlock ul li {
	position:relative;
	min-height:1px;
	box-sizing: border-box;
	float:left;
	margin-left:1.03%;
	margin-right:0 !important;
	width: 15.63666667%;
	padding: 0 6px 8px 6px;
	}
#usableBlock ul li p {
	font-size:10px !important;
	margin-top: -20px !important;
	}
.titleBlock #usableBlock li.model2015 {
	font-size:10px !important;
	padding:6px 3px 4px 3px;
	}


/* -----step0～3Block */
li.subimg {
	display:none !important;
	}
#step0Block ul li.step1,
#step0Block ul li.step2,
#step0Block ul li.step3,
#step0Block ul li.step4,
#step0Block ul li.step5,
#step0Block ul li.step6,
#step0Block ul li.step7,
#step2Block ul li.step1,
#step2Block ul li.step2,
#step2Block ul li.step3,
#step3Block .musicBlock,
#step3Block .pictureBlock {
    border: solid #f4f2ee 5px;
    padding: 10px;
	margin-bottom:10px;
}

/* -----step0Block */
#step0Block ul li.step6 img {
    float: none;
    margin-left: 0;
	}
#step0Block ul li.step4 {
    float: none;
    width: auto;
    padding: 20px;
    background: none;
	}
#step0Block ul li.step5 {
    float: none;
    width: auto;
    padding: 20px;
    background: none;
	}

/* -----step1Block */
#step1Block .pointBlock .img {
    float: none;
	}
#step1Block .pointBlock li.movie,
#step1Block .pointBlock li.music {
    float: none;
    margin-right: 0;
	}
#step1Block .pointBlock li.movie a,
#step1Block .pointBlock li.music a {
	text-align: center;
	font-size: 14px;
	}

/* -----step2Block */
#step2Block ul li.step2 .img {
    float: none;
    margin-left: 0;
	}
#step2Block ul li.step3 .leftBlock,
#step2Block ul li.step3 .pointBlock .leftBlock {
    width: auto;
    float: none;
    margin-bottom: 0;
	}
#step2Block ul li.step3 .rightBlock,
#step2Block ul li.step3 .pointBlock .rightBlock,
#step3Block .infoBlock .txt {
    width: auto;
    float: none;
    margin-bottom: 0;
	}
#step2Block ul li.step3 p.info {
    height: auto;
	}

/* -----step3Block */
#step3Block .infoBlock .img {
    float: none;
	}
#step3Block .pointBlock .img {
    float: none;
    margin-left: 0;
	}



/* ----- sampleBlock */
.sampleBlock ul li,
#step0Block ul li.step1 ul li {
	text-align: center;
	display:block;
	width: 100%;
	margin-bottom: 10px;
	}
.sampleBlock ul li a,
#step0Block ul li.step1 ul li a {
	overflow: auto;
	height: auto;
	width:auto;
	text-align: center;
	background: none;
	padding:14px 0;
	font-size: 16px;
	display:block;
	border-radius: 6px;
	background:#222;
	color:#fff !important;
	}  



}





@media (max-width: 468px) {

/* ----- titleBlock */
#usableBlock ul li {
	width: 32.30333333%;
	}
#usableBlock ul li p {
	font-size:9px !important;
	margin-top: -25px !important;
	}

}




/* ----- モータルウィンドウ */

#lean_overlay {
	position: fixed;
	z-index:9999;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
	}
#genreList,
#genreList2016 {
	background: none repeat scroll 0 0 #fff;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
	display: none;
	padding:65px 20px 20px 20px;
	width: auto;
	margin: 0 !important;
	left: 10px !important;
	right: 10px !important;
	top: 10px !important;
	position: fixed !important;
	height:auto;
	max-height:95%;
	max-width:980px;
	overflow-y:auto;
	margin:auto !important;
	}
#genreList h4,
#genreList2016 h4 {
	background-color:#d31d1d;
	color:#fff;
	font-size:167%;
	margin-bottom:20px;
	padding:10px;
	border-radius: 6px;        /* CSS3草案 */  
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 6px;   /* Firefox用 */
	text-align:center;
	line-height:1.2em;
	}
#genreList h4 sup,
#genreList2016 h4 sup {
	font-size:66%;
	}
#genreList h5,
#genreList2016 h5 {
	font-size:123.1%;
	margin-bottom:7px;
	}
#genreList p,
#genreList2016 p {
	margin-bottom:12px;
	}
#genreList p.attention,
#genreList2016 p.attention {
	margin-bottom:5px;
	font-weight:bold;
	}
#genreList table,
#genreList2016 table {
	margin-bottom:5px;
	}
#genreList table.mb20px,
#genreList2016 table.mb20px {
	margin-bottom:25px;
	}
#genreList th,
#genreList2016 th {
	text-align:left;
	background-color:#eee;
	width:130px;
	}
#genreList td,
#genreList2016 td {
	text-align:left;
	}
#genreList td.name,
#genreList2016 td.name {
	width:200px;
	}

#genreList02,
#genreList201602 {
	background: none repeat scroll 0 0 #fff;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
	display: none;
	padding:65px 20px 20px 20px;
	width: auto;
	margin: 0 !important;
	left: 10px !important;
	right: 10px !important;
	top: 10px !important;
	position: fixed !important;
	height:auto;
	max-height:95%;
	max-width:980px;
	overflow-y:auto;
	margin:auto !important;
	}
#genreList02 h4,
#genreList201602 h4 {
	background-color:#d31d1d;
	color:#fff;
	font-size:167%;
	margin-bottom:20px;
	padding:10px;
	border-radius: 6px;        /* CSS3草案 */  
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 6px;   /* Firefox用 */
	text-align:center;
	line-height:1.2em;
	}
#genreList02 h4 sup,
#genreList201602 h4 sup {
	font-size:66%;
	}
#genreList02 h5,
#genreList201602 h5 {
	font-size:123.1%;
	margin-bottom:7px;
	}
#genreList02 p,
#genreList201602 p {
	margin-bottom:12px;
	}
#genreList02 p.attention,
#genreList201602 p.attention {
	margin-bottom:5px;
	font-weight:bold;
	}
#genreList02 table,
#genreList201602 table {
	margin-bottom:5px;
	}
#genreList02 table.mb20px,
#genreList201602 table.mb20px {
	margin-bottom:25px;
	}
#genreList02 th,
#genreList201602 th {
	text-align:left;
	background-color:#eee;
	width:100px;
	}
#genreList02 td,
#genreList201602 td {
	text-align:left;
	}
#genreList02 td.name,
#genreList201602 td.name {
	width:130px;
	}
.modal_close {
	position: absolute;
	top: 20px;
	right: 20px;
	display: block;
	width: 65px;
	height: 25px;
	z-index: 10000;
	background: url("../img/btn_close.gif") 0 0 no-repeat;
	}
.modal_close:hover {
	opacity:0.6;
	}